package com.pcloud.book.applet.enums;

/**
 * 答案订阅发送状态
 */
public enum AnswerSendStateEnum {

    /**
     * 已订阅未发送
     */
    subscribe(0),
    /**
     * 已发送
     */
    has_send(1),
    /**
     * 待发送
     */
    wait_send(2);

    public Integer code;

    AnswerSendStateEnum(Integer code) {
        this.code = code;
    }
}
